@import "Popup.css";
@import "button.css";

.inline {
    display: inline-block;
    vertical-align: center;
    margin-top: auto;
    margin-bottom: auto;
}

.mt-10 {
    margin-top: 10px;
}

.mt-5 {
    margin-top: 5px;
}

.ml-15 {
    margin-left: 15px;
}

.p-5 {
    padding: 5px;
}

.bb-1 {
    border: 1px solid black;
}

.popup .note {
    height: 80%;
    margin-bottom: 25px;
}

.saveButton {
    margin-top: 15px;
    float: right;
    background-color: #3cd31b;
}

.taskButton {
    width: 12.67px;
    margin: 3px 3px 3px 4px;
    cursor: pointer;
}

.flexLineContainer {
    display: flex;
    flex-direction: row;
    align-content: stretch
}

.flexLineItem {
    width: 100%;
}

.oButton {
    height: 30px;
    border-radius: 15px;
    padding: unset;
    border: unset;
    cursor: pointer;
}

.oButton:active, .oButton:hover {
    outline: unset;
    border: unset;
}

.oButtonInside {
    margin: 5px;
    height: 20px;
}





